

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-US">
<head><meta http-equiv="content-type" content="text/html; charset=utf-8" /><meta name="msvalidate.01" content="B2590B06B4BEC6D2F3DB0A450D4E6870" />
    <script type="text/javascript" src="/js/jquery.js"></script>
    <script type="text/javascript" src="/js/plugins.js"></script>
    <script type="text/javascript" src="/js/jquery.cookie.js"></script>
    <script type="text/javascript" src="/js/plugins/fancy-box/lib/jquery.mousewheel-3.0.6.pack.js"></script>
    <script type="text/javascript" src="/js/plugins/fancy-box/source/jquery.fancybox.pack.js"></script>
    <script type="text/javascript" src="/child_theme/js/scripts.js"></script>
    <script type="text/javascript" src="/js/functions.js"></script>
    <script type="text/javascript" src='https://www.google.com/recaptcha/api.js'></script>


    <!-- /block -->
    <link rel="shortcut icon" href="/templates/images/favicon.ico" />
    <!-- Stylesheets
	============================================= -->

    <link rel="stylesheet" type="text/css" href="/child_theme/css/all-ie-only.css" /><link rel="stylesheet" href="/css/bootstrap.css" type="text/css" /><link rel="stylesheet" href="/css/conflict/style.css" type="text/css" /><link rel="stylesheet" href="/css/dark.css" type="text/css" /><link rel="stylesheet" href="/css/font-icons.css" type="text/css" /><link rel="stylesheet" href="/css/animate.css" type="text/css" /><link rel="stylesheet" href="/css/magnific-popup.css" type="text/css" /><link rel="stylesheet" href="/child_theme/css/fonts.css" type="text/css" /><link rel="stylesheet" href="/child_theme/style.css" type="text/css" /><link rel="stylesheet" href="/child_theme/css/fonts/tarzananarrowbold.css" type="text/css" /><link rel="stylesheet" href="/child_theme/css/fonts/tarzananarrowregular.css" type="text/css" /><link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" /><link rel="stylesheet" href="/css/responsive.css" type="text/css" /><link rel="stylesheet" href="/child_theme/css/responsive.css" type="text/css" /><link rel="stylesheet" href="/js/plugins/fancy-box/source/jquery.fancybox.css" type="text/css" /><meta name="viewport" content="width=device-width, initial-scale=1" />

    <!--[if lt IE 9]>
		<script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
	<![endif]-->

    <!-- Document Title
	============================================= -->
    <title>
	Privacy Policy Statement | Touch Up Paint  | AutomotiveTouchup
</title>
    

<meta name="description" content="Privacy policy for Automotivetouchup.com, Microfinish LLC at AutomotiveTouchup at AutomotiveTouchup" /><meta name="keywords" content="Privacy Policy, Automotive Touch Up Privacy, Touch Up Paint, touch up paint, touchup paint, car paint, vehicle touch up paint, vehicle touchup paint, AutomotiveTouchup, Touch Up Paint, touch up paint, touchup paint, car paint, vehicle touch up paint, vehicle touchup paint, AutomotiveTouchup" /></head>
<body class="no-transition stretched">
    
    <form method="post" action="./privacy_policy.aspx" id="aspnetForm">
<div class="aspNetHidden">
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="Tv6NZi015Nj1pDrzE+rgLFoAfZvDMfamI+fzk4/sz0UpPYAYda7JQPcCx6K84iqTBGva5Jdqt/6T+1NkiNW0kZ7pw+6U4OgJnOe43wiI1tjzBt5Od572MAeRHWvXuUCbYJr1oETj2aIcNLfnp5Pd6YYIDyqZIggkmaiVIBz9g7gOiA5q5JCwt+J03/SOmwgUP6IocQcYlh/4xgwutXSALcsQTI5NlCVn8gDkgLZXmJBwpntPgbCkfxhy3/oiPneNTB24AgpwRE5/IiYLzaXfTQ==" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['aspnetForm'];
if (!theForm) {
    theForm = document.aspnetForm;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=pynGkmcFUV13He1Qd6_TZJNeT36WaG4qqc4Bld7bI-0cZ4or-U2RxHGBmqqHAoYMGcupK1-8DnP0i4YuN89K1A2&amp;t=635823490080000000" type="text/javascript"></script>


<script src="/ScriptResource.axd?d=uHIkleVeDJf4xS50Krz-yGe-MgZ6_6pvcmjBkCQMNS8-RyI640njGgMPV5RliEowHeuNCdPy0CKFe_CVqjeuPEUK-hDvdpNNyoaq0z-lCUADdhHv7eusPZaq_xADHMAocgoC7y0BxM6hg5mZQCr3LzDoER7ofeJIAI-RcznGFfI1&amp;t=ffffffffcc58dd65" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=Jw6tUGWnA15YEa3ai3FadPKJ3wAqvsHiGPogSpNLTIhIy1T3jmBCeaANWOClfA2Do7BcEw6cWjDLi_ZyT_KE78Y4gs5R3ARNAZZXhRxYXfjAIv0ugBFgjVIGNr-10FN1GvaKAtwsumOq0ECRH5WAk7RnB8ilCeoCVJwhbSRM-GE1&amp;t=ffffffffcc58dd65" type="text/javascript"></script>
<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="2927320D" />
	<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="bq6h/jiqcbcPKHh10EB4V5X9+sPvByVwpHNsqpMgij41sYfqvtT5cH0nGhWx2nXmOiqsBRazGjfwKMTV2h4jtKwBnGExFIMWFUN9Pkl20NE63n8VI1Pfa5rUY/G5MT8b0gEw4kxyINjYp+Ur3JB+1cz6l1XFaQvcVX0jpxHJxWM=" />
</div>

        <script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ctl00$ctl00$ScriptManager1', 'aspnetForm', ['tctl00$ctl00$CartUpdatePanel',''], ['ctl00$ctl00$RefreshButton','RefreshButton'], [], 90, 'ctl00$ctl00');
//]]>
</script>


        <!-- Document Wrapper
	============================================= -->
        <div id="wrapper" class="clearfix">

            <div class="top-bar">
                <div class="container">
                    <div class="row">

                        <!-- Logo
					============================================= -->
                        <div id="logo">
                            <a href="/" class="standard-logo" data-dark-logo="/child_theme/images/logo.png">
                                <img width="238" src="/child_theme/images/logo.png" alt="AutomotiveTouchup Logo"></a>
                            <a href="/" class="retina-logo" data-dark-logo="/child_theme/images/logo.png">
                                <img width="238" src="/child_theme/images/logo.png" alt="AutomotiveTouchup Logo"></a>
                        </div>
                        <!-- #logo end -->


                        <div class="col-xs-12 text-right">
                            <ul class="list-inline social-links">
                                <li><strong>1-888-710-5192</strong></li>
                                <li>|</li>
                                <li><a href="/contact-us.aspx">Contact</a></li>
                                <li>|</li>
                                <li><a href="/check.aspx">Order Status</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>


            <!-- Header
		============================================= -->
            <header id="header" class="transparent-header dark no-sticky">

                <div id="header-wrap" style="background-color: #455660;">

                    <div class="container clearfix dark">

                        <div id="primary-menu-trigger"><i class="icon-reorder"></i></div>


                        <!-- Primary Navigation
					============================================= -->
                        <nav id="primary-menu">
                            <div class="top-search-content">
                                <div onkeypress="javascript:return WebForm_FireDefaultButton(event, &#39;TopSearchImageButton&#39;)">
	
                                    <input name="ctl00$ctl00$SearchTextBox" type="text" id="ctl00_ctl00_SearchTextBox" class="form-control" placeholder="Type &amp; Hit Enter.." />
                                    
                                    <input type="submit" name="ctl00$ctl00$TopSearchImageButton" value="" id="TopSearchImageButton" style="display: none" />
                                
</div>
                            </div>
                            <ul>
                                <li class="mega-menu">
                                    <a href="/touch-up-paint/">
                                        <div>Choose Your Make <span class="twosep">:</span></div>
                                    </a>
                                    <ul style="display: none;">
                                        <li><a href="/touch-up-paint/acura/">Acura</a></li>
                                        <li><a href="/touch-up-paint/audi/">Audi</a></li>
                                        <li><a href="/touch-up-paint/bmw/">BMW</a></li>
                                        <li><a href="/touch-up-paint/buick/">Buick</a></li>
                                        <li><a href="/touch-up-paint/cadillac/">Cadillac</a></li>
                                        <li><a href="/touch-up-paint/chevrolet/">Chevrolet</a></li>
                                        <li><a href="/touch-up-paint/chrysler/">Chrysler</a></li>
                                        <li><a href="/touch-up-paint/dodge/">Dodge</a></li>
                                        <li><a href="/touch-up-paint/ford/">Ford</a></li>
                                        <li><a href="/touch-up-paint/gmc/">GMC</a></li>
                                        <li><a href="/touch-up-paint/honda/">Honda</a></li>
                                        <li><a href="/touch-up-paint/hummer/">Hummer</a></li>
                                        <li><a href="/touch-up-paint/hyundai/">Hyundai</a></li>
                                        <li><a href="/touch-up-paint/infiniti/">Infiniti</a></li>
                                        <li><a href="/touch-up-paint/jaguar/">Jaguar</a></li>
                                        <li><a href="/touch-up-paint/jeep/">Jeep</a></li>
                                        <li><a href="/touch-up-paint/kia/">Kia</a></li>
                                        <li><a href="/touch-up-paint/lexus/">Lexus</a></li>
                                        <li><a href="/touch-up-paint/lincoln/">Lincoln</a></li>
                                        <li><a href="/touch-up-paint/mazda/">Mazda</a></li>
                                        <li><a href="/touch-up-paint/mercedes-benz/">Mercedes-Benz</a></li>
                                        <li><a href="/touch-up-paint/mini/">Mini</a></li>
                                        <li><a href="/touch-up-paint/mitsubishi/">Mitsubishi</a></li>
                                        <li><a href="/touch-up-paint/nissan/">Nissan</a></li>
                                        <li><a href="/touch-up-paint/pontiac/">Pontiac</a></li>
                                        <li><a href="/touch-up-paint/porsche/">Porsche</a></li>
                                        <li><a href="/touch-up-paint/saab/">Saab</a></li>
                                        <li><a href="/touch-up-paint/saturn/">Saturn</a></li>
                                        <li><a href="/touch-up-paint/scion/">Scion</a></li>
                                        <li><a href="/touch-up-paint/smart/">Smart</a></li>
                                        <li><a href="/touch-up-paint/toyota/">Toyota</a></li>
                                        <li><a href="/touch-up-paint/volkswagen/">Volkswagen</a></li>
                                        <li><a href="/touch-up-paint/volvo/">Volvo</a></li>
                                        <li><a href="/touch-up-paint/">Don't see your make?</a></li>

                                    </ul>
                                </li>


                                <li class="mega-menu"><a href="/paint-code.htm">
                                    <div>Paint Codes <span class="twosep">:</span></div>
                                </a></li>

                                <li class="mega-menu col-4-menu">
                                    <a href="/touch_up_paint.asp">
                                        <div>Products <span class="twosep">:</span></div>
                                    </a>
                                    <ul style="display: none">
                                        <div class="menu-group">
                                            <li class="menu-title">Paint and Prep</li>
                                            <li><a href="/touch_up_paint.asp">Touch Up Paint<br />
                                                (1/2 oz. bottles)</a></li>
                                            <li><a href="/store/2oz_touch-up_paints/index.aspx">Touch Up Paint<br />
                                                (2 oz. Bottles)</a></li>
                                            <li><a href="/paintpen.asp">Paint Pens</a></li>
                                            <li><a href="/spray_paint.asp">Aerosol Spray Paint</a></li>
                                            <li><a href="/auto_paint.asp">Auto Paint
                                                <br />
                                                (For Spray Guns)</a></li>
                                            <li><a href="/touch_up_paint_matched.aspx">Basecoat Color</a></li>
                                            <li><a href="/touch_up_paint_clearcoat.aspx">Gloss Clearcoat</a></li>
                                            <li><a href="/touch_up_primer.aspx">Sandable Primer</a></li>
                                            <li><a href="/spray_paint_matched.aspx">Singlestage Color</a></li>
                                            <li><a href="/store/accessories/aerosol_trigger.aspx">Aerosol Spray Can Trigger</a></li>
                                            <li><a href="/spray-paint/adhesion-promoter.aspx">Adhesion Promoter</a></li>
                                            <li><a href="/store/accessories/rubbing_compound.aspx">Rubbing Compound</a></li>
                                            <li><a href="/store/accessories/pretaped-film.aspx">Masking Film (Pre-Taped)</a></li>
                                            <li><a href="/store/accessories/tape-2.aspx">Masking Tape</a></li>
                                            <li><a href="/store/accessories/prep_solvent.aspx">Prep Solvent</a></li>
                                            <li><a href="/store/accessories/tack_cloth.aspx">Gold Tack Cloth</a></li>
                                        </div>

                                        <div class="menu-group">
                                            <li class="menu-title">Body & Bumper Repair</li>
                                            <li><a href="/store/bumper_and_body_repair/bondo.aspx">Bondo Body Filler</a></li>
                                            <li><a href="/store/bumper_and_body_repair/ultimate_bondo.aspx">Ultimate Premium Body Filler</a></li>
                                            <li><a href="/store/bumper_and_body_repair/bondo-professional-gold-filler.aspx">Professional Gold Body Filler</a></li>
                                            <li><a href="/store/bumper_and_body_repair/spot_putty.aspx">Glazing and Spot Putty</a></li>
                                            <li><a href="/store/bumper_and_body_repair/bumper_repair_kit.aspx">Syringe Bumper Repair Kit</a></li>
                                            <li><a href="/store/bumper_and_body_repair/flexible_part_bumper_repair.aspx">Easy Finish Flexible Part and Bumper Repair</a></li>
                                            <li><a href="/store/bumper_and_body_repair/plastic_spreaders.aspx">Plastic Spreaders</a></li>
                                            <li><a href="/sandpaper/wet-sandpaper.aspx">Sandpaper Packs</a></li>
                                            <li><a href="/store/bumper_and_body_repair/file_holder.aspx">3 position File Holder With File</a></li>
                                            <li><a href="/store/bumper_and_body_repair/sanding_block.aspx">Rubber sanding block</a></li>

                                            <li class="menu-title">Safety</li>
                                            <li><a href="/store/bumper_and_body_repair/dust_mask.aspx">Dust Masks</a></li>
                                            <li><a href="/safety/respirator.aspx">Bandit N95 Disposable Dual</a></li>
                                            <li><a href="/store/accessories/respirator.aspx">Cartridge Respirator</a></li>
                                            <li><a href="/store/accessories/respirator.aspx">Organic Vapor Respirator</a></li>
                                            <li><a href="/safety/gloves.aspx">Powder-free nitrile gloves</a></li>
                                            <li><a href="/safety/glasses.aspx">3M Virtua Protective Eyewear</a></li>
                                        </div>


                                    </ul>
                                </li>

                                <li class="mega-menu"><a href="/how-to-videos/">
                                    <div>How To Videos <span class="twosep">:</span></div>
                                </a></li>

                                <li class="mega-menu"><a href="/directions.htm">
                                    <div>Directions <span class="twosep">:</span></div>
                                </a></li>

                                <li class="mega-menu"><a href="/gallery.htm">
                                    <div>Results <span class="twosep">:</span></div>
                                </a></li>
                                <li class="mega-menu"><a href="/feedback.aspx">
                                    <div>Reviews <span class="twosep">:</span></div>
                                </a></li>
                                <li class="mega-menu"><a href="/about-us.aspx">
                                    <div>About ATU <span class="twosep"></span></div>
                                </a></li>



                            </ul>

                            <!-- Top Cart
						============================================= -->
                            <div id="top-cart">

                                <a id="ctl00_ctl00_lnkCart1" rel="nofollow" href="https://www.automotivetouchup.com/cgi-bin/view1.aspx"><div id="ctl00_ctl00_CartUpdatePanel">
	
                                            <img src="/child_theme/images/cart.png" alt="cart-icon"><span id="ctl00_ctl00_NumItemslabel">0</span>
                                        
</div></a>


                            </div>
                            <!-- #top-cart end -->
                            <!-- search Bar
							============================================= -->
                            <div id="top-search">
                                <a href="#"></a>
                            </div>
                            <!-- search Barend -->
                        </nav>
                        <!-- #primary-menu end -->

                    </div>

                </div>



            </header>
            <!-- #header end -->

            
    
    <!-- Slider -->
    <section id="slider" class="clearfix page">
        <div class="main-slide" style="background-repeat: no-repeat;">
            <div class="container clearfix">
                <div class="row-fluid">
                    <div class="col-xs-6 col-sm-6 col-md-6"></div>
                    <div class="maincaptions col-xs-12">
                        <h1 data-caption-animate="fadeInUp" class="fadeInUp animated">PRIVACY POLICY</h1>
                    </div>
                </div>
            </div>
        </div>
    </section>



    <!-- Content
		============================================= -->
    <section id="form" class="clearfix">

        <div class="container clearfix">
            <div class="row clearfix">
				 <div class="col-xs-12 col-sm-9 col-sm-push-3">
					<div class="col-xs-12 text-right page-breadcrumbs"><a href="/">HOME</a> > 

                
		<!-- div continued from developSiderbar -->
             PRIVACY POLICY </div>
        <div class="col-xs-12">
            <div id="subpage">
        
        <p>
        AutomotiveTouchup.com belongs to Microfinish LLC.
        </p>
        <p>
Our postal address is
        </p>
        <p>
Microfinish LLC<br>
208 Plauche Ct.<br>
New Orleans, LA 70123<br>
We can be reached via e-mail at web@automotivetouchup.com<br>
or you can reach us toll free by phone at 1-888-710-5192
        </p>
        <p>
For each visitor to our Web page, our Web server automatically recognizes no information regarding the domain or e-mail address (It may recognize an IP address or a referring domain).
        </p>
        <p>
We collect no information on consumers who browse our Website.
        </p>
        <p>
The information we collect is used for internal review and is then discarded, not shared with other organizations for commercial purposes.
        </p>
        <p>
With respect to cookies: We use cookies to record session information, such as items that consumers add to their shopping cart.
        </p>
        <p>
If you do not want to receive e-mail from us in the future, please let us know by sending us e-mail at the above address, writing to us at the above address. We do not use email as a form of marketing.
        </p>
        <p>
If you supply us with your postal address on-line you will only receive the information for which you provided us your address. Persons who supply us with their telephone numbers on-line will only receive telephone contact from us with information regarding orders they have placed on-line.
        </p>
        <p>
With respect to Ad Servers: We do not partner with or have special relationships with any ad server companies.
        </p>
        <p>
Upon request we provide site visitors with access to transaction information (e.g., dates on which customers made purchases, amounts and types of purchases) that we maintain about them, a description of information that we maintain about them.
        </p>
        <p>
Upon request we offer visitors the ability to have inaccuracies corrected in contact information.
Consumers can have this information corrected by sending us e-mail at the above address, writing to us at the above address.
        </p>
        <p>
With respect to security: We always use industry-standard encryption technologies when transferring and receiving consumer data exchanged with our site, We have appropriate security measures in place in our physical facilities to protect against the loss, misuse or alteration of information that we have collected from you at our site.
        </p>
        <p>
If you feel that this site is not following its stated information policy, you may contact us at the above addresses or phone number.
        </p>
        <p>
We appreciate your comments and choose to spotlight some of our customer comments as testimonials. If your comment is selected to appear on our site, we will use only your first name, last initial, location, car/paint info, and your comment. When <a href="/feedback.aspx">submitting your comment</a>, you will have the option to opt out of having your review appear on our site.
        </p>
    </div>
           
       <!-- two more closing divs before the sidebar code starts -->


				
					</div>
				</div>
                <!-- sidebar starts here -->

                <div class="col-xs-12 col-sm-3 col-sm-pull-9 secondary-nav">
                    <span class="visible-xs hidden-sm hidden-md hidden-lg"><a class="nav-drop" data-toggle="collapse" href="#navCollapse" aria-expanded="false" aria-controls="navCollapse">MORE PRODUCTS &#8681;
                    </a></span>

                    <div class="collapse left-sidebar" id="navCollapse">

                        <h4>START HERE</h4>
                        <ul>
                            <li><a href="/touch-up-paint/">Find Your Car’s Color</a></li>
							<li><a href="/directions.htm">How to Use Our Products</a></li>
							<li><a href="/how-to-videos/">See How it Works on Video</a></li>
							<li><a href="/paint-code.htm ">Where to Find Your Paint Code</a></li>
                        </ul>

                        <h4>TYPES OF PAINT</h4>
                        <ul>
                            <li><a href="/touch_up_paint.asp">1/2oz Paint (Brush-in-Bottle)</a></li>
							<li><a href="/store/2oz_touch-up_paints/index.aspx">2oz Paint (Brush-in-Bottle)</a></li>
							<li><a href="/paintpen.asp">Paint Pens</a></li>
							<li><a href="/spray_paint.asp">Aerosol Spray Paint</a></li>
							<li><a href="/auto_paint.asp">Auto Paint (for Spray Guns)</a></li>
                        </ul>


                        <h4>ACCESSORIES</h4>
                        <ul>
							<li><a href="/touch_up_accessories.aspx">Touch Up Paint Accessories</a></li>
							<li><a href="/spray_paint_accessories.aspx">Spray Paint Accessories</a></li>
							<li><a href="/bodyandbumper.aspx">Body and Bumper Repair</a></li>
							<li><a href="/sandpaper/general-abrasives.aspx">General Abrasives</a></li>
							<li><a href="/safety.aspx">Safety</a></li>
                        </ul>

                    </div>
                </div>
                <!-- end sidebar -->
            </div>
        </div>
    </section>





            <!-- Footer
		============================================= -->
            <footer id="footer" class="light" style="background: url('/child_theme/images/footerbg.jpg') center no-repeat; background-size: cover;">

                <div class="container">
                    <div class="row">

                        <div class="col-xs-12 col-sm-3">
                            <h3>Contact</h3>



                            <p>
                                Microfinish LLC<br />
                                208 Plauche Ct<br />
                                New Orleans, LA 70123
                            </p>
                            <p>
                                Toll Free: 1-888-710-5192<br />
                                Phone: 1-504-818-2334<br />
                                Fax: 1-504-818-2996
                            </p>
                            <p>
                            </p>
                            <p><a href="/contact-us.aspx" class="btn btn-primary">Contact Us</a></p>
                        </div>



                        <div class="col-xs-12 col-sm-3">
                            <h3>Learn More</h3>
                            <ul>
                                <li><a href="/faq.htm">FAQ</a></li>
                                <li><a href="/site_map.htm">Sitemap</a></li>
                                <li><a href="/e-store_policies.aspx">Policies</a></li>
                                <li><a href="/affiliate.aspx">Affiliates</a></li>
                                <li><a href="/link_to_us.aspx">Link To Us</a></li>
                                <li><a href="/privacy_policy.aspx">Privacy Policy</a></li>
                            </ul>
                            <div class="flex-stretch">
                                <a href="https://www.facebook.com/AutomotiveTouchup/"><i class="fa fa-facebook"></i></a>
                                <a href="https://www.youtube.com/user/Automotivetouchup"><i class="fa fa-youtube"></i></a>
                                <a href="https://plus.google.com/+AutomotivetouchupPaint"><i class="fa fa-google-plus"></i></a>
                                <a href="https://twitter.com/atu_microfinish"><i class="fa fa-twitter"></i></a>
                            </div>
                        </div>

                        <div class="col-xs-12 col-sm-6">
                            <h3>Information</h3>



                            <p>
                                &copy; 2016 | AutomotiveTouchup, a Microfinish LLC Company<br />
                                <br />

                                <img width="280" src="/child_theme/images/cc.png" alt="credit cards we accept" /><br />
                                <br />

                                <img src="/child_theme/images/footerlogo.png" alt="AutomotiveTouchup Logo" />
                        </div>
                    </div>
                </div>

			 
			 
			
			<a id="RefreshButton" href="javascript:__doPostBack(&#39;ctl00$ctl00$RefreshButton&#39;,&#39;&#39;)" style="display: none"></a>
			
			<div id="content">

				<div id="contentwhite">
				</div>
				<div id="contentwhitebottom">
					
					
				</div>
				
					<div style="display: none;">
						<img height="1" width="1" style="border-style: none;" alt="ad" title="ad" src="http://googleads.g.doubleclick.net/pagead/viewthroughconversion/1072509267/?value=0&amp;label=g1PzCMPsrQkQ0-K0_wM&amp;guid=ON&amp;script=0" />
					</div>
				
			</div>
			</footer>
        </div>

        <!-- #wrapper end -->

        <!-- Go To Top
		============================================= -->
        <div id="gotoTop" class="icon-angle-up"></div>



        <!-- Footer Scripts
	============================================= -->
        <script>
            $('.fancybox-thumbs').fancybox({


                helpers: {
                    thumbs: {
                        width: 50,
                        height: 50
                    }
                }
            });
            $(document).ready(function () {

                function searchF() {
                    var sWidth = $("#primary-menu > ul").width();
                    $(".top-search-content").css('width', sWidth);
                };
                $('#top-search a').click(function () {
                    $(".top-search-content").toggle();
                    $("#top-search a").toggleClass('on');
                });
                searchF();

                $(window).resize(function () {
                    searchF();
                });

            });

        </script>
      
<script>
$('#trigger-uploads').click(function(e){
e.preventDefault();
$(this).hide();
$('#uploads-table').show();
});
</script>

<!-- Move To Top feature -->
<script type="text/javascript">
$(window).scroll(function(){
if($(window).scrollTop() > 500){
$('#gotoTop').show();
}else{
$('#gotoTop').hide();
};
});
</script>
<script type="text/javascript">
$('#gotoTop').click(function(){
$('html, body').animate({scrollTop : 0},400);
return false;
});

</script>
<!-- / Move To Top feature -->
<!-- Mouseflow -->
<script type="text/javascript">
    var _mfq = _mfq || [];
    (function() {
        var mf = document.createElement("script");
        mf.type = "text/javascript"; mf.async = true;
        mf.src = "//cdn.mouseflow.com/projects/d118fe43-3e59-4474-a834-342182950bd8.js";
        document.getElementsByTagName("head")[0].appendChild(mf);
    })();
</script>
<!-- /Mouseflow -->
    

<script src="/js/outermaster_internal.js" type="text/javascript"></script>
<script src="/js/outermaster_external.js" type="text/javascript"></script>
<script src="//www.googleadservices.com/pagead/conversion.js" type="text/javascript"></script></form>

</body>
</html>
